@import url('mainmenu.css');

h1, h2, h3 {
	color:#1c325f;
}
h1 {
	font-size:25px;
	line-height:30px;
	margin:10px 0 30px;
}
h2 {
	font-size:20px;
	line-height:24px;
	margin:0 0 20px;
}
h3 {
	font-size:16px;
	line-height:20px;
	margin:0 0 20px;
}
p {
	margin:0 0 20px;
}
.btn i {
	margin-right:5px;
}
.well, input, select, textarea {
	behavior:url(/include/PIE.htc);
}
.blue-button {
	background-color:#1c325f;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	color:#fff !important;
	display:block;
	font-size:16px;
	font-weight:bold;
	line-height:20px;
	padding:20px 10px;
	text-align:center;
	text-decoration:none !important;
	behavior:url(/include/PIE.htc);
}
.blue-button span {
	color:#f2962c;
}
#wrapper {
	margin:0 auto;
	position:relative;
	width:1000px;
}
#header {
	height:160px;
}
#logo {
	float:left;
	margin-top:20px;
}
#btn-login, #btn-logout, #btn-home {
	background-color:#1c325f;
	-webkit-border-radius:0 0 10px 10px;
	-moz-border-radius:0 0 10px 10px;
	border-radius:0 0 10px 10px;
	color:#fff;
	display:block;
	float:right;
	font-size:17px;
	font-weight:bold;
	line-height:45px;
	margin-left:20px;
	padding-left:20px;
	position:relative;
	text-decoration:none;
	width:106px;
	behavior:url(/include/PIE.htc);
}
#btn-login i, #btn-logout i, #btn-home i {
	position:absolute;
	right:15px;
	top:16px;
}
#btn-home i {
	top:14px;
}
#loginfloat {
	background-color:#fff;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
	-webkit-box-shadow:#666 0px 0px 10px;
	-moz-box-shadow:#666 0px 0px 10px;
	box-shadow:#666 0px 0px 10px;
	display:none;
	padding:10px;
	position:absolute;
	right:0;
	top:60px;
	z-index:1000;
	behavior:url(/include/PIE.htc);
}
#loginfloat form {
	margin-bottom:0;
}
#loginfloat p {
	font-size:12px;
	margin:10px 0 0;
}
#forgotpasswordform {
	display:none;
	margin-top:20px;
}
#content {
	background-color:#f1f1f2;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
	-webkit-box-shadow:#666 0px 0px 15px;
	-moz-box-shadow:#666 0px 0px 15px;
	box-shadow:#666 0px 0px 15px;
	-webkit-box-shadow:rgba(0,0,0,0.5) 0px 0px 15px;
	-moz-box-shadow:rgba(0,0,0,0.5) 0px 0px 15px;
	box-shadow:rgba(0,0,0,0.5) 0px 0px 15px;
	padding-bottom:50px;
	width:100%;
	behavior:url(/include/PIE.htc);
}
#top-menu {
	background:url(/images/template/menu-bg.gif) repeat-x;
	-webkit-border-radius:10px 10px 0 0;
	-moz-border-radius:10px 10px 0 0;
	border-radius:10px 10px 0 0;
	behavior:url(/include/PIE.htc);
	margin:0 0 25px;
}
#home-content h1 {
	font-size:34px;
	line-height:41px;
}
#home-content h2 {
	font-size:29px;
	line-height:34px;
	margin:40px 0 38px;
}
#latest-deals-carousel {margin:0 0 10px;}
#latest-deals-carousel .carousel-inner {
	background:url(/images/template/latest-deals-ticker-bg.png) no-repeat;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
	behavior:url(/include/PIE.htc);
	width:550px;
	height:285px;
}
#latest-deals-carousel h3 {
	color:#fff;
	font-size:42px;
	line-height:44px;
	margin:0;
	padding:30px 0 20px 30px;
	text-align:center;
	width:200px;
}
#latest-deals-carousel h5 {
	color:#fff;
	font-size:24px;
	line-height:24px;
	margin:0;
	padding:0 0 20px 30px;
	text-align:center;
	width:200px;
}
#latest-deals-carousel p {
	margin:0;
	padding:0 0 0 30px;
	text-align:center;
	width:200px;
}
#latest-deals-carousel h4 {
	margin:0;
	padding:0;
	position:absolute;
	right:35px;
	top:35px;
}
.carousel-control {
	border:0;
	-webkit-border-radius:25px;
	-moz-border-radius:25px;
	border-radius:25px;
	height:50px;
	margin-top:-25px;
	overflow:hidden;
	text-indent:100%;
	top:50%;
	width:50px;
	white-space:nowrap;
	behavior:url(/include/PIE.htc);
}
.carousel-control.left {
	background:url(/images/template/scroll-arrow-left.png) no-repeat;
	left:-25px;
}
.carousel-control.right {
	background:url(/images/template/scroll-arrow-right.png) no-repeat;
	right:-25px;
}
#clinic-finder h2 {
	color:#f2962c;
	font-size:25px;
	line-height:30px;
	margin:0 0 20px;
}
#clinic-finder h4 {
	font-size:18px;
	line-height:22px;
}
#nzmap {
	border-color:#f2962c;
	border-style:solid;
	border-width:4px 0;
	padding:20px 0 30px;
	margin-bottom:14px;
}
#nz-regions {
	margin:0 auto;
	position:relative;
	width:193px;
	height:290px;
}
#nz-regions .region {
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
	cursor:pointer;
	display:block;
	height:20px;
	position:absolute;
	width:20px;
	background:url(/images/clear_pixel.gif);
	behavior:url(/include/PIE.htc);
}
.find-clinic-form {
	border-bottom:2px solid #f1c48f;
	margin-bottom:20px;
	padding-bottom:20px;
}
.find-clinic-form .clinic-form-container {
	margin:0 auto;
	width:390px;
}
.find-clinic-form h4 {
	margin-bottom:20px;
}
.find-clinic-form input {
	font-size:18px;
	height:22px;
	line-height:22px;
	margin:0;
	padding:10px;
}
.find-clinic-form .btn, .view-map-link, #back-to-clinic-finder {
	font-size:22px;
	font-weight:bold;
	line-height:22px;
	padding:10px 40px;
}
.find-clinic-form a {
	color:#6d6e70;
	display:block;
	font-size:12px;
	margin-top:14px;
	text-decoration:none;
}
#region-clinics, #closest-clinics {
	left:50%;
	padding:30px;
}
#region-clinics .close, #closest-clinics .close {
	display:block;
	font-size:1px;
	line-height:1px;
	margin:-20px -20px 0 0;
	padding:6px;
}
#region-clinics h4, #closest-clinics h4 {
	margin-bottom:10px;
}
#region-clinics h3, #closest-clinics h3 {
	font-size:20px;
	line-height:24px;
	margin:0 0 5px;
}
#region-clinics p, #closest-clinics p {
	margin:0 0 10px;
}
.view-map-link, #back-to-clinic-finder {
	font-size:18px;
	line-height:22px;
	margin:30px auto;
}
.view-map-link i, #back-to-clinic-finder i {
	margin-top:3px;
}
#back-to-clinic-finder {
	margin:30px 0 0;
	width:110px;
}
.clinics-div {
	max-height:350px;
	overflow-x:hidden;
	overflow-y:auto;
}
.clinics-div .span2, #find-clinic-results .span2 {
	background:url(/images/template/footprint.png) no-repeat;
	color:#fff;
	font-weight:bold;
	height:39px;
	line-height:55px;
	margin-right:11px;
	text-align:center;
	width:39px;
}
.clinics-div h5 {
	color:#f2962c;
}
.clinics-div h5, .clinics-div p {
	font-size:14px !important;
	line-height:19px !important;
}
.clinics-div a {
	color:#6d6e70;
	text-decoration:none;
}
.cant-find-vet {
	margin-top:20px;
}
.cant-find-vet p {
	font-size:14px !important;
	line-height:19px !important;
}
#map {
	height:400px;
	margin-bottom:30px;
}
#find-clinic-results h2  {
	margin-bottom:5px;
}
#find-clinic-results h3  {
	margin:20px 0 5px;
}
#find-clinic-results address h4  {
	color:#f2962c;
}
.right-column-deals h2 {
	border-bottom:1px solid #f2962c;
	color:#f2962c;
	font-size:25px;
	line-height:30px;
	margin-top:10px;
	padding-bottom:10px;
}
.deal-orange, .deal-white, .deal-blue {
	-webkit-border-radius:8px;
	-moz-border-radius:8px;
	border-radius:8px;
	float:left;
	height:230px;
	margin:0 15px 15px 0;
	padding:20px 10px;
	position:relative;
	text-align:center;
	width:250px;
	behavior:url(/include/PIE.htc);
}
.deal-orange {
	background:url(/images/template/latest-deal-orange.png) no-repeat;
}
.deal-white {
	background:url(/images/template/latest-deal-white.png) no-repeat;
}
.deal-blue {
	background:url(/images/template/latest-deal-blue.png) no-repeat;
}
.deal-orange h3, .deal-white h3, .deal-blue h3, .deal-orange h4, .deal-white h4, .deal-blue h4, .deal-orange p, .deal-white p, .deal-blue p {
	position:relative;
	z-index:1;
}
/*.deal-orange h3, .deal-white h3, .deal-blue h3 {
	font-size:26px;
	line-height:30px;
	margin:2px 0;
}
.deal-orange h4, .deal-white h4, .deal-blue h4 {
	font-size:35px;
	line-height:40px;
	margin:2px 0;
}*/
.deal-white h3, .deal-blue h3 {
	font-size:26px;
	line-height:30px;
	margin:2px 0;
}
.deal-orange h3{
	font-size:20px;
	line-height:24px;
	margin:15px 0 10px;
}
.deal-orange.current-deal h3{
	font-size: 26px;
	line-height: 30px;
	margin: 2px 0;
}
.deal-white h4, .deal-blue h4 {
	font-size:35px;
	line-height:40px;
	margin:2px 0;
}
.deal-orange h4{
	font-size:27px;
	line-height:33px;
	margin:2px 0;
}
.deal-orange.current-deal h4{
	font-size:35px;
	line-height:40px;
	margin:2px 0;
}
.deal-orange p, .deal-white p, .deal-blue p {
	margin:10px 0;
}
.deal-orange h3, .deal-white h3 {
	color:#1b325f;
}
.deal-blue h3, .deal-white h4 {
	color:#f1952b;
}
.deal-orange h4, .deal-blue h4 {
	color:#fff;
}
.deal-coming-soon {
	background:url(/images/template/coming-soon.png) no-repeat;
	-webkit-border-radius:0 8px 0 0;
	-moz-border-radius:0 8px 0 0;
	border-radius:0 8px 0 0;
	height:108px;
	position:absolute;
	right:0;
	top:0;
	width:108px;
	z-index:10;
	behavior:url(/include/PIE.htc);
}
.right-column-deals p {
	margin-bottom:15px;
}
.right-column-deals img {
}
.more-deals-link {
	border-color:#f2962c;
	border-style:solid;
	border-width:1px 0;
	color:#f2962c;
	display:block;
	font-size:18px;
	line-height:54px;
	margin-top:30px;
	position:relative;
	text-decoration:none;
}
.more-deals-link i {
	position:absolute;
	right:10px;
	top:20px;
}
#subpagemenu h3 {
	background-color:#f2962c;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	color:#fff;
	font-size:16px;
	font-weight:normal;
	line-height:20px;
	margin:33px 0 0;
	padding:10px;
	text-align:center;
	behavior:url(/include/PIE.htc);
}
#subpagemenu ul {
	list-style:none;
	margin:0;
}
#subpagemenu li {
	background:url(/images/template/side-menu-separator.png) center bottom no-repeat;
	padding-bottom:2px;
}
#subpagemenu li a {
	color:#1c325f;
	display:block;
	font-size:13px;
	line-height:18px;
	padding:10px 25px;
	text-decoration:none;
}
#subpagemenu li.act a {
	color:#f2962c;
}
#footer {
	font-weight:bold;
	margin-bottom:60px;
}
#footer, #footer a {
	color:#fff;
	text-decoration:none;
}
#copyright {
	font-size:12px;
	margin-top:43px;
}
#footer-logo {
	text-align:right;
	margin-top:15px;
}
#footer-logo .address {
	display:inline;
	font-size:18px;
	margin-right:10px;
}

/*********** icons ************/

i.icon-large
{
	display: inline-block;
    height: 48px;
    line-height: 48px;
    width: 48px;
	margin-right:20px;
	vertical-align:middle;
}
	i.icon-success.icon-large
	{
		background:url(/images/icons/success.png) 0 0 no-repeat;
	}
	i.icon-error.icon-large
	{
		background:url(/images/icons/error.png) 0 0 no-repeat;
	}
	i.icon-card.icon-large
	{
		background:url(/images/icons/card.png) 0 0 no-repeat;
	}
	
	
.discountvalue, .balancevalue, .spendvalue
{
	font-size:26px;
	color:black;
}


	
	
